﻿

.Alert-danger-tran {
    font-size: larger;
    color: #a94442;
    font-weight: bold;
    align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    direction: ltr;
    background-color: #f2dede;
    border-color: #ebccd1;
    border-width: 1px;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}


.Alert-Success-tran {
    font-size: larger;
    color: #3c763d;
    font-weight: bold;
    align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    direction: ltr;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    border-width: 1px;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

.ifrmCA {
    height: 196px;
    margin: 0;
    overflow: auto;
    padding: 0;
    width: 100%;
}


.Alert-xml-count {
    font-size: larger;
    color: #a94442;
    font-weight: bold;
    align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    direction: ltr;
    background-color: #fff;
    border-color: #ebccd1;
    border-width: 1px;
    padding: 7px;
    /*margin-bottom: 20px;*/
    /*border: 1px solid transparent;
    border: 1px solid #132d57;*/
    text-align: left;
}